Subject: 4th try is good!

From: [email-masked]
Date: Thu, 12 Jun 2003 21:13:57 EDT

Nobody has been quick to tell me they know "malm," so I'm sticking with it.

Please send "malm" definitions by Thursday evening, June 19, 6 PM-ish Eastern 
Daylight Time.  (Last day of school!)  I'll send out the list that night, 
since I am leaving town early Friday for a friend's wedding.

-Fran